KompoZer / Nvu » Dansk sprogpakke til v. 0.8b3

Bente.
 

Dansk sprogpakke til v. 0.8b3

Indlægaf Bente. » fre 24. jun 2011 11:58

Nogen der ved om jeg kan installere den danske sprogpakke til ver. 0.7 i ver. 0.8b3 hvis jeg ændrer versionsnummeret i install.rdf sådan:
- <em:version>0.7.10.20070830</em:version>
+ <em:version>0.8b3.20081229</em:version>
eller
+ <em:version>0.8b3</em:version>

Mozilla/5.0 (X11; Linux i686; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

Bente
 
Indlæg: 78
Tilmeldt: tirs 4. okt 2005 20:31

Re: Dansk sprogpakke til v. 0.8b3

Indlægaf Bente » fre 24. jun 2011 12:17

Jeg får lige øje på disse linjer nedenunder:
<!-- Target Application this extension can install into,
with minimum and maximum supported versions. -->
<em:targetApplication>
<Description>
<em:id>{136c295a-4a5a-41cf-bf24-5cee526720d5}</em:id>
<em:minVersion>0.7</em:minVersion>
<em:maxVersion>1.0+</em:maxVersion>
</Description>
</em:targetApplication>

så egentlig skulle version 0.8b3 vel acceptere den, men den afviser alligevel sprogpakken, så...?

Jørgen Rasmussen
MozillaDanmark
 
Indlæg: 5062
Tilmeldt: fre 28. dec 2007 17:40
Geografisk sted: Aarhus

Re: Dansk sprogpakke til v. 0.8b3

Indlægaf Jørgen Rasmussen » fre 24. jun 2011 12:29

Hej Bente

Er du sikker på du har hentet den rigtige fil? Filen skal hedde kompozer-0.8b3.da.xpi
Hent den her: http://kompozer.net/download.php
Hilsen Jørgen

Bente
 
Indlæg: 78
Tilmeldt: tirs 4. okt 2005 20:31

Re: Dansk sprogpakke til v. 0.8b3

Indlægaf Bente » fre 24. jun 2011 13:00

Ok, tak for det. Jeg havde downloadet den fra mozilladanmarks link. Det er længe siden jeg har installeret programmet, formentlig med apt-get og det ser ikke ud til at Ubuntu har en dansk sprogpakke, jeg kan i al fald ikke finde den i synaptic. Men nu virker det.